.handle[data-v-7f5d6121] {
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  animation: stroke-appear-7f5d6121 cubic-bezier(0.21, 0.2, 0.23, 0.93) forwards;
  animation-duration: 300ms;
  animation-delay: 0ms;
  transform-origin: center;
}
.clock[data-v-7f5d6121] {
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  animation: stroke-appear-7f5d6121 cubic-bezier(0.21, 0.2, 0.23, 0.93) forwards;
  animation-duration: 720ms;
  animation-delay: 100ms;
  transform-origin: center;
  transform: rotate(-90deg);
  transform-origin: 10px 15px;
}
.hand[data-v-7f5d6121] {
  animation: infinite-rotating-7f5d6121 cubic-bezier(0.21, 0.2, 0.23, 0.93) forwards infinite;
  animation-duration: 1500ms;
  transform: rotate(45deg);
  transform-origin: 10px 15px;
}
@keyframes stroke-appear-7f5d6121 {
0% {
    stroke-dashoffset: 100;
    fill: transparent;
}
to {
    stroke-dashoffset: 0;
}
}
@keyframes infinite-rotating-7f5d6121 {
0% {
    transform: rotate(0deg);
}
50% {
    transform: rotate(360deg);
}
100% {
    transform: rotate(720deg);
}
}